/*
  qgconf.h
  Copyright (C) 2008 Tomohiro Masubuchi <bucchi@e-ml.jp>

  This file is part of qgmap.

  This program is free software; you can redistribute it and/or
  modify it under the terms of the GNU General Public License
  as published by the Free Software Foundation; either version 2
  of the License, or (at your option) any later version.

  This program is distributed in the hope that it will be useful,
  but WITHOUT ANY WARRANTY; without even the implied warranty of
  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
  GNU General Public License for more details.

  You should have received a copy of the GNU General Public License
  along with this program; If not, see <http://www.gnu.org/licenses/>.
*/

#ifndef __QGCONF_H__
#define __QGCONF_H__

#ifdef QWS
#include <qpe/config.h>
#else
#include <qsettings.h>
#endif // QWS

class QGConf
#ifdef QWS
 : public Config
#else
 : public QSettings
#endif
{
  public:
	QGConf();
};

#endif // __QGCONF_H__
